Conteníu

# CCur Function

Convierte una espresión de cadena o una espresión numbérica nuna espresión de moneda. Pa los decimales y los símbolos de moneda utiliza la configuración rexonal.

### Syntax:

    CCur(Expression As Variant) As Currency

### Return value:

moneda

### Parameters:

Expression: Any string or a numeric expression that you want to convert to a number.
CCur(EMPTY) returns 0.

### Error codes:

5 Llamada a procedimientu non válida

6 Llena

### Example:

      Sub CCur_example
          Print CCur( expression := 145.279 * "654" )
          Print CCur( -258.0421E+02 )
      End Sub

Temes rellacionaos

CBool Function

CByte Function

Función CDate

Función CDbl

Función CDec

Función CInt

Función CLng

Función CSng

Función CStr